﻿.position-absolute {
    position: absolute
}

.pull-right {
    float: right;
}

.logo-container {
    position: relative;
}

a.labtitle {
    font-weight: bold;
}

.social-action
{
    padding-top: 6px;
    margin-right: 10px;
}

.social-action.button
{
    padding-top: 6px;
    margin: 0;
    width: 40px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    float: right;    
}

.topic .social-action
{
    margin: -12px 10px 0 0;
}

.social-action a
{
    display: block;
    height: 32px;
    width: 32px;
    background: url("/Images/social.png") no-repeat;    
}

.svg .social-action a
{
    background: url("/Images/social.svg") no-repeat;        
}

.social-action.twitter a
{
    background-position: 0 0;
}

.social-action.linkedin a
{
    background-position: 0 -36px;
}

.social-action.facebook a
{
    background-position: 0 -72px;    
}

/* this is used on most pages to give linked in a better image for thumbnails */
#linkedinimg
{
    display: none;    
}